.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#DCDCDC;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Lato Black';font-weight:900;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#DCDCDC;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:32px;}
.Heading_3 {font-size:24px;}
.Heading_4545 {font-size:20px;color:#1B1B1B;}
.Normal_text_a {font-family:'Ubuntu Light';font-weight:300;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#373737;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_4 {font-size:16px;}
.Normal_text_3 {font-size:16px;}
.Normal_text_1 {font-size:16px;}
.Normal_text_6 {font-size:16px;}
.Normal_text_7 {font-size:16px;}
.Normal_text_5 {font-size:16px;}
.Normal_text_4 {font-size:16px;}
.Normal_text_8 {font-size:16px;}
.Normal_text_9 {font-size:16px;}
.Normal_text_10 {font-size:16px;}
.Normal_text_11 {font-size:16px;}
.Normal_text_17 {font-size:16px;}
.Heading_5 {font-size:18px;}
.Heading_6 {font-size:18px;}
.Heading_7 {font-size:18px;}
.Normal_text_2 {font-size:18px;}
.Button_Text {font-family:'xr11_Montserrat';font-weight:bold;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#DCDCDC;-webkit-text-stroke: 0px black;letter-spacing:0.057em;}
.Normal_text_14 {font-size:16px;}
.Normal_text_15 {font-size:16px;}
.Normal_text_13 {font-size:16px;}
.Normal_text_16 {font-size:16px;}
.Normal_text_12 {font-size:16px;}
